@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700;900&family=Noto+Sans+JP:wght@400;700;900&display=swap');

/* ------------------------------------------
common
------------------------------------------ */
#order_faq ul,
#order_faq dd,
#order_faq h1 {
  margin: 0;
  padding: 0;
}

#order_faq figure {
  margin: 0;
  padding: 0;
  line-height: 0;
}

#order_faq img {
  vertical-align: bottom;
}

#order_faq a:hover img {
  opacity: .8;
}

#order_faq .clearfix::after {
  content: "";
  display: block;
  clear: both;
}

#order_faq a {
  color: #297fb9;
  text-decoration: underline;
}

#order_faq a:hover,
#order_faq a:hover p {
  color: #00367c;
}

#order_faq .center {
  text-align: center;
  margin: 0 auto;
}

#order_faq * {
  box-sizing: border-box;
}

#order_faq .pc {
  display: block;
}

#order_faq .sp {
  display: none;
}

#order_faq .cnt_01 {
  margin-bottom: 60px !important;
}

#order_faq .blk_01 {
  margin-bottom: 50px !important;
}

#order_faq .blk_02 {
  margin-bottom: 20px !important;
}

#order_faq .bnr_box {
  margin-bottom: 20px;
}

#order_faq .bnr_box img {
  max-width: 100%;
  height: auto;
  line-height: 0;
}

#order_faq .txt {
  font-size: 16px;
  line-height: 1.8;
  margin: 0;
}

#order_faq .txt_01 {
  font-size: 16px;
  line-height: 1.8;
  margin: 0 0 15px;
}

#order_faq .fb {
  font-weight: 900;
}

#order_faq .txt_lead_01 {
  font-size: 18px;
  font-weight: 900;
  color: #3c3c3c;
  margin: 0 0 20px;
  line-height: 1.4;
}

#order_faq pan.marker_01 {
  background-color: #ffff9b;
  /*  background: linear-gradient(rgba(255, 255, 255, 0) 100%, #ffff9b 100%);*/
  font-weight: 900;
}

#order_faq h2.ttl_01 {
  position: relative;
  font-size: 16px;
  font-weight: 900;
  color: #fff;
  margin: 0 auto 10px;
  padding: 7px 10px 7px 7px;
  border-radius: 4px;
  background-color: #666;
}

#order_faq h2.ttl_01 img {
  max-height: 24px;
  vertical-align: middle;
  width: auto;
  padding-right: 7px;
}

#order_faq figure {
  margin: 0;
  padding: 0;
  line-height: 0;
}

#order_faq .point_c01 {
  color: #00367c;
}

#order_faq .list_notice {
  list-style-type: none;
  text-align: left;
  width: fit-content;
  font-size: 16px;
  color: #00367c;
}

#order_faq .list_notice li {
  position: relative;
  margin-bottom: 7px;
  line-height: 1.6;
  margin-left: 1.6rem;
}

#order_faq .list_notice li:last-child {
  margin-bottom: 0;
}

#order_faq .list_notice li:before {
  display: inline-block;
  content: "※";
  margin-left: -1.6rem;
}

#order_faq .list_txt {
  list-style-type: none;
  text-align: left;
  width: fit-content;
  font-size: 16px;
}

#order_faq ol.list_txt {
  list-style-type: decimal;
  text-align: left;
  width: fit-content;
  font-size: 16px;
  padding: 0;
}

#order_faq .list_txt li {
  position: relative;
  margin-bottom: 10px;
  line-height: 1.6;
  margin-left: 1.6rem;
}

#order_faq ul.list_txt li:before {
  content: "";
  position: absolute;
  top: .7em;
  left: 0;
  width: 4px;
  height: 4px;
  background-color: #666;
  border-radius: 50%;
  margin-left: -1.2rem;
}

#order_faq .list_txt.__notice li {
  list-style-type: none;
}

#order_faq .list_txt.__notice li:before {
  content: "※";
  background-color: transparent;
  top: 0;
}


#order_faq .box_notice {
  margin: 15px 0 0;
  padding: 20px;
  background-color: #dbedff;
}

#order_faq .box_notice_gray {
  padding: 20px;
  background-color: #f5f5f5;
  margin: 15px 0 0;
}

#order_faq .box_link {
  margin: 15px 0;
}

#order_faq a.link {
  position: relative;
  font-size: 16px;
  padding: 0 0 0 16px;
  text-decoration: underline;
}

#order_faq a.link:before {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #00367c;
  top: 50%;
  left: 6px;
  transform: translate(-50%, -50%);
}

#order_faq a.link:after {
  content: "";
  position: absolute;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 4px;
  background: #ffffff;
  height: calc(tan(60deg)* 10px / 2);
  width: 6px;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  top: 50%;
  left: 7px;
  transform: translate(-50%, -50%);
  /* margin-top: -1px; */
}

#order_faq a.txt_link {
  text-decoration: underline;
}

#order_faq .box_image {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 20px 20px;
}

#order_faq .box_image div {
  width: calc((100% - 20px) / 2);
}

@media only screen and (max-width:768px) {
  #order_faq .pc {
    display: none;
  }

  #order_faq .sp {
    display: block;
  }

  #order_faq h2.ttl_01 {
    padding: 12px 10px;
  }

  #order_faq .bnr_box {
    margin-bottom: 10px;
  }

  #order_faq img {
    max-width: 100%;
    height: auto;
  }

  #order_faq .box_sample {
    width: 100%;
  }



  .anchor {
    display: block;
    margin-top: -65px;
    padding-top: 65px;
  }

  .anchor_cancel {
    display: block;
    margin-top: -120px;
    padding-top: 120px;
  }

}


/* ------------------------------------------
TOP
------------------------------------------ */
#order_faq .wrap_box_guide {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 30px;
}

#order_faq .wrap_box_guide div {
  width: calc((100% - 60px) / 3);
}

#order_faq .wrap_box_guide div ul {
  padding: 0 10px;
}

#order_faq .wrap_box_guide div li {
  position: relative;
  list-style: none;
  font-size: 16px;
  line-height: 1.3;
  margin-bottom: 15px;
  padding: 0 0 0 10px;
}

#order_faq .wrap_box_guide div li:before {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #00367c;
  top: 1rem;
  left: 0;
  transform: translate(-50%, -50%);
}

#order_faq .wrap_box_guide div li:after {
  content: "";
  position: absolute;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 4px;
  background: #ffffff;
  height: calc(tan(60deg)* 9px / 2);
  width: 5px;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  top: 1rem;
  left: 1px;
  transform: translate(-50%, -50%);
}

#order_faq .wrap_box_guide div li a {
  text-decoration: underline;
}

@media only screen and (max-width:768px) {
  #order_faq {
    max-width: 100%;
    margin: 0 auto;
  }

  #order_faq .wrap_box_guide {
    flex-direction: column;
    gap: 5px 0;
  }

  #order_faq .wrap_box_guide div {
    width: 100%;
  }

  #order_faq .wrap_box_guide div li {
    margin-bottom: 15px;
  }

  #order_faq .wrap_box_guide div ul {
    padding: 10px;
  }

  #order_faq .box_image div {
    width: 100%;
  }
}





/* ------------------------------------------
detail
------------------------------------------ */
#order_faq .ttl_02 {
  font-size: 18px;
  font-weight: 900;
  color: #fff;
  margin: 0 auto 20px;
  padding: 7px 10px;
  border-radius: 4px;
  background-color: #666;
  display: flex;
  align-items: center;
}

#order_faq .ttl_02:before {
  content: '';
  display: inline-block;
  background: #00367c;
  border-radius: 2px;
  height: calc(16px* 1.3);
  width: 5px;
  margin-right: 10px;
}

#order_faq .ttl_03 {
  font-size: 16px;
  font-weight: 900;
  color: #333;
  margin: 0 auto 10px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #ccc;
  padding-bottom: 5px;
}

#order_faq .ttl_03:before {
  content: '';
  display: inline-block;
  background: #00367c;
  border-radius: 2px;
  height: calc(16px* 1.3);
  width: 5px;
  margin-right: 10px;
}

/*ページ内リンク*/
#order_faq .inner_link {
  list-style-type: none;
  padding: 0;
  margin: 0 auto 30px !important;
}

#order_faq .inner_link li {
  float: left;
  margin: 0 10px 10px 0;
}

#order_faq .inner_link li a {
  position: relative;
  display: block;
  text-decoration: none;
  line-height: 1;
  padding: 0 0 0 20px;
  font-size: 15px;
  padding: 7px 10px 7px 26px;
  border: 1px solid #ccc;
  border-radius: 4px;
  color: #666666;
}

#order_faq .inner_link li a:before {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #00367c;
  top: 50%;
  left: 16px;
  transform: translate(-50%, -50%);
}

#order_faq .inner_link li a:after {
  content: "";
  position: absolute;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 4px;
  background: #ffffff;
  height: calc(tan(60deg)* 6px / 2);
  width: 8px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  top: 50%;
  left: 16px;
  transform: translate(-50%, -50%);
  margin-top: 1px;
}

#order_faq .inner_link li a:hover {
  color: #00367c;
}

/*リスト*/
#order_faq .list_latin {
  list-style-type: upper-latin;
  margin: 0;
  padding: 0;
  font-size: 15px;
}

#order_faq .list_latin li {
  position: relative;
  margin-bottom: 10px;
  line-height: 1.4;
  margin-left: 1.8rem;
}

#order_faq .list_num {}

#order_faq .list_num dt {
  font-weight: 900;
  margin-bottom: 10px;
  font-size: 16px;
}

#order_faq .list_num dd {
  margin-bottom: 40px;
  font-size: 15px;
}

/* ------------------------------------------
table
------------------------------------------ */
#order_faq table.table_01 {
  width: 100%;
  font-size: 16px;
  border-top: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-collapse: collapse;
  border-spacing: 0;
}

#order_faq table.table_01 th {
  text-align: center;
  font-weight: 900;
  background: #ffc639;
  color: #3c3c3c;
  padding: 10px;
  white-space: nowrap;
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  vertical-align: middle;
  word-wrap: break-word;
  word-break: break-all;
  position: relative;
}

#order_faq table.table_01 td {
  background: #fff;
  padding: 10px 15px;
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  vertical-align: middle !important;
}

#order_faq table.table_01 td:nth-child(1) {
  width: 30%;
}

#order_faq table.table_01 td:nth-child(2) {
  width: 60%;
}

#order_faq table.table_01 tr:nth-child(odd) td {
  background: #f0f0f0;
}

@media only screen and (max-width:768px) {

  /*アコーディオン*/
  #order_faq .wrap_box_guide dd {
    display: none;
  }

  #order_faq .wrap_box_guide .faq-open .ttl_01 {
    position: relative;
  }

  #order_faq .wrap_box_guide .faq-open .ttl_01::before {
    content: "＋";
    position: absolute;
    right: 10px;
    transition: 0.2s;
  }

  #order_faq .wrap_box_guide .faq-open.active .ttl_01::before {
    content: "－";
    transform: rotate(180deg);
    transition: 0.2s;
  }

}

/* ------------------------------------------
CONTACT
------------------------------------------ */
#order_faq #contact {
  margin: 30px auto;
}

#order_faq #contact .wrap-box_contact {
  width: 100%;
  padding: 25px 40px 40px;
  background-color: #f5f5f5;
}

#order_faq #contact .box_contact {
  width: 100%;
  display: flex;
  justify-content: space-between;
  border: 2px solid #00367c;
  border-radius: 4px;
  background-color: #fff;
  padding: 10px 0;
}

#order_faq #contact .box_contact a {
  text-decoration: none;
}

#order_faq #contact .box_contact div {
  width: 50%;
  text-align: center;
  padding: 15px;
}

#order_faq #contact .box_contact .box_tel {
  border-right: 2px dotted #00367c;
}

#order_faq #contact .box_contact .ttl {
  font-size: 18px;
  font-weight: 900;
  line-height: 1;
  color: #333 !important;
  margin: 0 0 10px;
}

#order_faq .box_contact .box_mail .ttl {
  margin: 0 0 15px;
}

#order_faq #contact .box_contact .box_tel {
  color: #333 !important;
}

#order_faq #contact .box_contact .box_tel a:hover {
  color: #333 !important;
  text-decoration: none !important;
}

#order_faq #contact .box_contact .tel {
  display: inline-block;
  font-size: 26px;
  line-height: 1;
  font-weight: 900;
  color: #00367c;
  position: relative;
  padding-left: 20px;
  margin: 0 0 5px;
}

#order_faq #contact .box_contact .tel:before {
  content: '';
  width: 18px;
  height: 26px;
  display: inline-block;
  background-image: url(https://files.bcart.jp/tenpos-dotcom/uploads/assets/img/common/ico_tel.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}

#order_faq #contact .box_contact .txt {
  margin: 0;
  font-size: 12px;
  color: #333 !important;
}

#order_faq #contact .box_contact .txt_notice {
  margin: 0 0 5px 0;
  font-size: 13px;
  font-weight: 400;
  line-height: 1;
  color: #00367c;
}

#order_faq #contact a.btn_cmn_02 {
  display: inline-block;
  width: 90%;
  padding: 20px 0;
  font-size: 16px;
  font-weight: 900;
  color: #fff;
  background-color: #00367c;
  border-radius: 2px;
  position: relative;
  line-height: 1;
  letter-spacing: 0.1em;
}

#order_faq #contact a.btn_cmn_02:hover {
  color: #fff !important;
  text-decoration: none;
  background-color: #002a61;
}

#order_faq #contact a.btn_cmn_02:before {
  content: "";
  display: inline-block;
  width: 25px;
  height: 20px;
  margin: -3px 8px 0 0;
  background: url(https://tools.itembox.cloud/item/common/img01/ico_mail_white.png) no-repeat;
  background-size: contain;
  vertical-align: middle;
}

#order_faq #contact .lead_01 {
  font-size: 18px;
  font-weight: 900;
  color: #00367c;
  text-align: center;
  margin: 0 0 10px;
}

#order_faq #contact .lead_01:before {
  display: inline-block;
  content: "";
  position: relative;
  top: .5rem;
  left: -1.5rem;
  width: 2px;
  height: 25px;
  background-color: #00367c;
  -webkit-transform: rotate(-33deg);
  transform: rotate(-33deg);
}

#order_faq #contact .lead_01:after {
  display: inline-block;
  content: "";
  position: relative;
  top: .5rem;
  left: 1.5rem;
  width: 2px;
  height: 25px;
  background-color: #00367c;
  -webkit-transform: rotate(33deg);
  transform: rotate(33deg);
}

#order_faq .card_brand {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  margin-bottom: 20px;
}

#order_faq .card_brand img {
  height: 55px;
  width: auto;
  object-fit: contain;
  object-position: center;
  object-fit: contain;
}

@media only screen and (max-width:768px) {
  #order_faq #contact .wrap-box_contact {
    padding: 20px;
  }

  #order_faq #contact .box_contact {
    width: 100%;
    display: block;
    justify-content: space-between;
    border: 2px solid #00367c;
    border-radius: 4px;
    background-color: #fff;
    padding: 10px;
    box-sizing: border-box;
  }

  #order_faq #contact .box_contact div {
    width: 100%;
    text-align: center;
    padding: 10px 0;
  }

  #order_faq #contact .box_contact .box_tel {
    border-right: none;
    border-bottom: 2px dotted #00367c;
    margin-bottom: 10px;
  }

  #order_faq #contact .box_contact .box_tel a,
  #order_faq #contact .box_contact .box_tel a:hover {
    text-decoration: none !important;
  }

  #order_faq #contact .box_contact .box_tel a .ttl,
  #order_faq #contact .box_contact .box_tel a .txt {
    text-decoration: none !important;
  }

  #order_faq #contact .box_contact .ttl {
    font-size: 18px;
    font-weight: 900;
    line-height: 1.3;
    color: #333 !important;
    margin: 0 0 10px;
  }

  #order_faq #contact .box_contact .box_mail .ttl {
    margin: 0 0 10px;
  }

  #order_faq #contact .box_contact .box_tel {
    color: #333 !important;
  }

  #order_faq #contact .box_contact .box_tel a {
    color: #333 !important;
    text-decoration: none !important;
  }

  #contact .box_contact .tel {
    display: inline-block;
    font-size: 24px;
    line-height: 1;
    font-weight: 900;
    color: #00367c;
    position: relative;
    padding-left: 20px;
    margin: 0 0 5px;
  }

  #order_faq #contact .box_contact .tel:before {
    content: '';
    width: 18px;
    height: 26px;
    display: inline-block;
    background-image: url(https://files.bcart.jp/tenpos-dotcom/uploads/assets/img/common/ico_tel.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
  }

  #order_faq #contact .box_contact .txt {
    margin: 0;
    font-size: 12px;
    color: #333 !important;
  }

  #order_faq #contact .wrap-lead_01 {
    position: relative;
    text-align: center;
  }

  #order_faq #contact a.btn_cmn_02 {
    display: inline-block;
    width: 100%;
    padding: 20px 0;
    font-size: 16px;
    font-weight: 900;
    color: #fff;
    background-color: #00367c;
    border-radius: 2px;
    position: relative;
    line-height: 1;
    letter-spacing: 0.1em;
  }

  #order_faq #contact a.btn_cmn_02:hover {
    color: #fff !important;
    text-decoration: none;
    background-color: #002a61;
  }

  #order_faq #contact a.btn_cmn_02:before {
    content: "";
    display: inline-block;
    width: 25px;
    height: 20px;
    margin: -3px 8px 0 0;
    background: url(https://tools.itembox.cloud/item/common/img01/ico_mail_white.png) no-repeat;
    background-size: contain;
    vertical-align: middle;
  }
}

/* ------------------------------------------
KAITORI CONTACT
------------------------------------------ */
#kaitori {
  margin: 20px auto 40px;
}

#kaitori div.top-box {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#kaitori .inner_800 {
  width: 900px;
  margin: 0 auto;
}

#kaitori div.inquiry-box {
  width: 100%;
  border: 3px solid #168da1;
  border-radius: 4px;
  position: relative;
  margin: 40px auto 10px auto;
}

#kaitori div.inquiry-box .point {
  position: absolute;
  right: 0;
  bottom: 0;
  margin: 0;
}

#kaitori div.inquiry-box h2 {
  font-size: 24px;
  color: #fff;
  background-color: #168da1;
  padding: 6px 20px;
  letter-spacing: 0.03em;
  margin: 0;
}

#kaitori div.inquiry-box .inquiry-box_inner {
  list-style-type: none;
  padding: 20px 20px 20px 20px;
  background-image: url(https://tools.itembox.cloud/item/category/order/faq/img/inquiry_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

#kaitori div.inquiry-box .inquiry-box_inner li {}

#kaitori div.inquiry-box .inquiry-box_inner .txt {
  font-size: 18px;
  line-height: 1;
  font-weight: 900;
  padding: 0 0 5px 28px;
}

#kaitori div.inquiry-box .inquiry-box_inner .tel {
  font-size: 40px;
  font-weight: 900;
  line-height: 1;
  letter-spacing: -0.02em;
  color: #e50012;
  position: relative;
  padding: 0 0 5px 0;
  margin: 0;
}

#kaitori div.inquiry-box .inquiry-box_inner .tel a {
  color: #e50012;
  text-decoration: none;
}

#kaitori div.inquiry-box .inquiry-box_inner .tel:before {
  content: '';
  width: 24px;
  height: 32px;
  display: inline-block;
  background-image: url(https://tools.itembox.cloud/item/category/order/faq/img/ico_tel.png);
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 5px;
}

#kaitori div.inquiry-box .inquiry-box_inner .time {
  font-size: 14px;
  padding: 0 0 0 5px;
  line-height: 1;
}

#kaitori div.inquiry-box .inquiry-box_inner .time_02 {
  font-size: 14px;
  padding: 6px 0 0 25px;
  line-height: 1.4;
  text-align: left;
}

#kaitori div.inquiry-box .inquiry-box_inner .time_02 span {
  font-weight: 900;
  color: #f73400;
}

#kaitori div.inquiry-box .inquiry-box_inner .time_02:before {
  content: '※';
  margin-left: -12px;
}

#kaitori div.inquiry-box .inquiry-box_inner .btn_01 {
  display: block;
  padding: 10px 20px 10px 20px;
  background-color: #168da1;
  border-radius: 4px;
  position: relative;
  border-bottom: 5px solid #046c7e;
  line-height: 1.3;
  letter-spacing: 0.05em;
}

#kaitori div.inquiry-box .inquiry-box_inner .btn_01 p {
  display: inline-block;
  font-size: 22px;
  font-weight: 900;
  color: #fff;
}

#kaitori div.inquiry-box .inquiry-box_inner .btn_01 p span {
  display: block;
  font-size: 18px;
  font-weight: 900;
  line-height: 1.3;
  color: #fff600;
}

#kaitori div.inquiry-box .inquiry-box_inner .btn_01:before {
  content: '';
  display: inline-block;
  width: 40px;
  height: 38px;
  margin: -30px 5px 0 0;
  background: url(../img/ico_form.png) no-repeat;
  background-size: contain;
  vertical-align: middle;
}

#kaitori div.inquiry-box_02 {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#kaitori div.inquiry-box_02 .box {
  height: auto;
  text-align: center;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  position: relative;
  flex-wrap: wrap;
  background-color: #fff;
  border: none;
  margin: 0;
  padding: 0;
}

#kaitori div.inquiry-box_02 .box.item1 {
  flex-basis: 35%;
}

#kaitori div.inquiry-box_02 .box.item2 {
  flex-basis: 35%;
}

#kaitori div.inquiry-box_02 .box.item3 {
  flex-basis: 28%;
}

#kaitori a.btn_set_01 {
  display: block;
  width: 100%;
  padding: 10px 20px;
  font-size: 16px;
  font-weight: 900;
  color: #168da1;
  border-radius: 4px;
  position: relative;
  border: 3px solid #168da1;
  border-bottom: 5px solid #168da1;
  line-height: 1;
  letter-spacing: 0.05em;
  text-decoration: none;
}

#kaitori a.btn_set_01:before {
  content: '';
  display: inline-block;
  width: 46px;
  height: 46px;
  margin: 0 10px 0 0;
  background: url(https://tools.itembox.cloud/item/category/order/faq/img/ico_mail.png) no-repeat;
  background-size: contain;
  vertical-align: middle;
}

#kaitori a.btn_set_01:after {
  display: inline-block;
  content: '';
  width: 10px;
  height: 10px;
  margin: -5px 0 0 10px;
  border-top: 2px solid #168da1;
  border-right: 2px solid #168da1;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#kaitori a.btn_set_01:hover {
  color: #fff;
  background-color: #168da1;
}

#kaitori a.btn_set_01:hover:before {
  content: '';
  display: inline-block;
  width: 46px;
  height: 46px;
  margin: 0 10px 0 0;
  background: url(https://tools.itembox.cloud/item/category/order/faq/img/ico_mail_after.png) no-repeat;
  background-size: contain;
  vertical-align: middle;
}

#kaitori a.btn_set_01:hover:after {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}

#kaitori a.click_btn_set_02 {
  display: block;
  width: 100%;
  padding: 10px 20px;
  font-size: 16px;
  font-weight: 900;
  color: #a17016;
  border-radius: 4px;
  position: relative;
  border: 3px solid #a17016;
  border-bottom: 5px solid #a17016;
  line-height: 1;
  letter-spacing: 0.05em;
  text-decoration: none;
}

#kaitori a.click_btn_set_02:before {
  content: '';
  display: inline-block;
  width: 46px;
  height: 46px;
  margin: 0 10px 0 0;
  background: url(https://tools.itembox.cloud/item/category/order/faq/img/ico_fax.png) no-repeat;
  background-size: contain;
  vertical-align: middle;
}

#kaitori a.click_btn_set_02:after {
  display: inline-block;
  content: '';
  width: 10px;
  height: 10px;
  margin: -5px 0 0 10px;
  border-top: 2px solid #a17016;
  border-right: 2px solid #a17016;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#kaitori a.click_btn_set_02:hover {
  color: #fff;
  background-color: #a17016;
}

#kaitori a.click_btn_set_02:hover:before {
  content: '';
  display: inline-block;
  width: 46px;
  height: 46px;
  margin: 0 10px 0 0;
  background: url(https://tools.itembox.cloud/item/category/order/faq/img/ico_fax_after.png) no-repeat;
  background-size: contain;
  vertical-align: middle;
}

#kaitori a.click_btn_set_02:hover:after {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}

#kaitori a.click_btn_set_03 {
  display: block;
  width: 100%;
  padding: 10px 20px;
  font-size: 16px;
  font-weight: 900;
  color: #1dcd00;
  border-radius: 4px;
  position: relative;
  border: 3px solid #1dcd00;
  border-bottom: 5px solid #1dcd00;
  line-height: 1;
  letter-spacing: 0.05em;
  text-decoration: none;
}

#kaitori a.click_btn_set_03:before {
  content: '';
  display: inline-block;
  width: 46px;
  height: 46px;
  margin: 0 10px 0 0;
  background: url(https://tools.itembox.cloud/item/category/order/faq/img/ico_line.png) no-repeat;
  background-size: contain;
  vertical-align: middle;
}

#kaitori a.click_btn_set_03:after {
  display: inline-block;
  content: '';
  width: 10px;
  height: 10px;
  margin: -5px 0 0 10px;
  border-top: 2px solid #1dcd00;
  border-right: 2px solid #1dcd00;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#kaitori a.click_btn_set_03:hover {
  color: #fff;
  background-color: #1dcd00;
}

#kaitori a.click_btn_set_03:hover:before {
  content: '';
  display: inline-block;
  width: 46px;
  height: 46px;
  margin: 0 10px 0 0;
  background: url(https://tools.itembox.cloud/item/category/order/faq/img/ico_line_after.png) no-repeat;
  background-size: contain;
  vertical-align: middle;
}

#kaitori a.click_btn_set_03:hover:after {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}

@media only screen and (max-width:768px) {
  #kaitori .inner_800 {
    width: 100%;
    margin: 0 auto;
  }

  #kaitori div.inquiry-box {
    margin: 50px auto 15px auto;
  }

  #kaitori div.inquiry-box h2 {
    font-size: 18px;
    line-height: 1.4;
    padding: 6px 15px;
    letter-spacing: 0;
    position: relative;
  }

  #kaitori div.inquiry-box .inquiry-box_inner {
    padding: 15px;
    flex-wrap: wrap;
    justify-content: center;
  }

  #kaitori div.inquiry-box .inquiry-box_inner li {
    float: none;
    margin-right: 0;
    text-align: center;
  }

  #kaitori div.inquiry-box .inquiry-box_inner .tel {
    font-size: 28px;
    padding: 0;
  }

  #kaitori div.inquiry-box .inquiry-box_inner .tel:before {
    content: '';
    width: 20px;
    height: 27px;
  }

  #kaitori div.inquiry-box .point {
    width: 50%;
    position: absolute;
    right: 0;
    bottom: 0;
  }

  #kaitori div.inquiry-box .inquiry-box_inner .txt,
  #kaitori div.inquiry-box .inquiry-box_inner .time {
    padding: 5px 0;
  }

  #kaitori div.inquiry-box .inquiry-box_inner .time_02 {
    font-size: 1.2rem;
    padding: 5px 0 0 15px;
  }

  #kaitori div.inquiry-box .inquiry-box_inner .btn_01 {
    padding: 10px 0;
    width: 100%;
    margin-top: 10px;
  }

  #kaitori div.inquiry-box_02 .box {
    width: 100%;
    text-align: center;
    flex-wrap: wrap;
    margin-bottom: 10px;
    padding: 0;
  }

  #kaitori div.inquiry-box_02 .box.item1,
  #kaitori div.inquiry-box_02 .box.item2,
  #kaitori div.inquiry-box_02 .box.item3 {
    flex-basis: 100%;
  }
}


/* style_merchandise*/

#order_faq .ttl_point_01 {
  font-size: 16px;
  line-height: 1.4;
  padding-bottom: 8px;
  border-bottom: 1px dotted #ccc;
  margin-bottom: 20px;
  font-weight: 900;
}

#order_faq .ttl_point_01 .point_mark_01 {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  border-radius: 2px;
  background-color: #00367c;
  text-align: center;
  padding: 5px 10px;
  margin: 0 8px 0 0;
}

#order_faq .ttl_point_01 .point_mark_01 span {
  font-size: 12px;
  letter-spacing: 0.02em;
  margin: 0 2px 0 0;
}

#order_faq span.marker_01 {
  background: linear-gradient(rgba(255, 195, 180, 0) 70%, #ffc3b4 75%);
}

#order_faq .box_sample {
  padding: 20px;
  background-color: #f5f5f5;
  line-height: 0;
  margin: 0 auto;
  text-align: center;
}

#order_faq .sample_txt_01 {
  font-size: 16px;
  line-height: 1.4;
  word-wrap: break-word;
  margin: 0;
}

#order_faq .sample_txt_01:first-child {
  margin-bottom: 15px;
}

#order_faq .sample_txt_01 span {
  display: inline-block;
  font-size: 18px;
  padding: 5px;
  font-weight: bold;
  color: #333;
}

#order_faq .sample_txt_01 span.point {
  color: #00367c;
}

#order_faq .sample_txt_01 span.keyword {
  font-size: 16px;
  padding: 5px 10px;
  margin-right: 3px;
  background-color: #fff;
  border: 1px solid #666;
  border-radius: 4px;
  font-weight: bold;
  color: #333;
  letter-spacing: 0.05em
}

#order_faq .arrow {
  width: 0;
  height: 0;
  border-left: 70px solid transparent;
  border-right: 70px solid transparent;
  border-top: 30px solid #f56b49;
  text-align: center;
  margin: 0 auto 15px;
  opacity: 0.5;
}

/* style_inquiry_lease*/

/*title*/
#inquiry_lease .ttl_01 {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.3;
  color: #333;
  text-align: center;
  margin: 0 auto 20px;
  padding: 12px 0 10px 0;
  border-top: 2px solid #333;
  border-bottom: 2px solid #333;
}

#inquiry_lease .ttl_01 span {
  font-size: 16px;
}

#inquiry_lease .ttl_02 {
  font-size: 18px;
  font-weight: bold;
  color: #333;
  line-height: 1.3;
  text-align: left;
  margin: 0 auto 20px;
  padding: 0 0 0 18px;
  position: relative;
}

#inquiry_lease .ttl_02:before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  display: block;
  background: #0061b4;
  height: 98%;
  width: 8px;
}

#inquiry_lease .ttl_02:after {
  position: absolute;
  top: 100%;
  left: 0;
  content: '';
  display: block;
  background: #333;
  height: 1px;
  width: 100%;
  margin-top: 7px;
}

#inquiry_lease .ttl_02 span {
  display: block;
  font-size: 20px;
}

#inquiry_lease .ttl_03 {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.3;
  color: #0061b4;
  text-align: left;
  margin: 0 auto 10px;
}

#inquiry_lease .list_01,
#inquiry_lease .notes {
  margin: 0 !important;
  padding: 0 !important;
  margin-block-start: 0 !important;
  margin-block-end: 0 !important;
  margin-inline-start: 0px !important;
  margin-inline-end: 0px !important;
  padding-inline-start: 0 !important;
}

#inquiry_lease .notes li {
  text-align: left;
  font-size: 13px;
  list-style: none;
  text-indent: -1em;
  padding-left: 1em;
  color: #555;
}

#inquiry_lease .notes li:before {
  display: inline-block;
  content: "※";
  padding-right: 5px;
  text-indent: -1em;
  padding-left: 1em;
}

#inquiry_lease .list_01 li:before {
  display: inline-block;
  content: "●";
  font-size: 10px;
  padding-right: 5px;
  text-indent: -1em;
  /*padding-left: 1em;*/
}

#inquiry_lease .list_01 li {
  display: list-item !important;
  text-align: left !important;
  text-indent: -1em !important;
  padding-left: 1em !important;
  list-style-type: none !important;
  list-style-position: inside !important;
}

#inquiry_lease .list_02 li {
  display: list-item !important;
  text-align: left !important;
  text-indent: -1em !important;
  padding-left: 1em !important;
  list-style-type: decimal !important;
  list-style-position: inside !important;
  margin-bottom: 5px;
}

#inquiry_lease .list_02 {
  padding-inline-start: 0 !important;
}

#inquiry_lease ol.list_02 li:before {
  content: none !important;
}

#inquiry_lease .list_box {
  background-color: #f5f5f5;
  padding: 10px 20px;
  margin: 10px auto;
}